* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar {
    background: #765C3D !important;
}

.navbar a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    color: #F2D2AE;
    text-transform: uppercase;
}

.landing-bg {
    background: linear-gradient(
        rgba(0, 0, 0, 0.59),
        rgba(0, 0, 0, 0.59)
    ),

    url("./images/banner.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.landing-bg h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    /* or 112% */

    display: flex;
    align-items: flex-end;
    letter-spacing: -0.02em;

    color: #FFFFFF;
}

.landing-bg p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    /* or 125% */


    color: #FFFFFF;
}

.landing-bg button {
    padding: 12px 32px;
    background: #B59066;
    border-radius: 999px;
}

.headings {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    text-transform: uppercase;
    /* identical to box height */
    
    color: #765C3D;
}

.gallery-content {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;

    color: #765C3D;
}

.bloop {
    background: #FFFFFF;
    box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);

}

.carousel .carousel-indicators button {
    border-radius: 50%;
    height: 10px;
    width: 10px;
}

form input, form textarea {
    background: #FFFFFF !important;
    border: 1px solid #B59066 !important;
    
    font-family: 'Montserrat' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 29px !important;
    display: flex !important;
    align-items: center;
    
    color: #765C3D !important;
}

form label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;

    color: #B59066;
}

form ::placeholder {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    
    color: #765C3D !important;
}

.contact-bg {
    background: #FFF2E4;
}

.contact-bg-image {
    background: 
        linear-gradient(
            rgba(0, 0, 0, 0.59),
            rgba(0, 0, 0, 0.59)
        ),
        url("./images/contact-us.png");
        background-repeat: no-repeat;
        background-size: cover;
}

.contact-btn {
    align-items: center !important;
    padding: 12px 32px !important;

    background: #B59066 !important;
    border-radius: 999px !important;

    font-family: 'Montserrat' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 24px !important;
    /* identical to box height, or 120% */

    text-align: center !important;

    /* Button/Text/button-primary-text */

    color: #FFFFFF !important;
}

footer {
    background: #B59066;
}

footer span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    text-align: center;

    color: #FFF2E4;
}